.erpnext-footer {
  margin: 11px auto;
  text-align: center;
}
.show-all-reports {
  margin-top: 5px;
  font-size: 11px;
}
/* toolbar */
.toolbar-splash {
  width: 32px;
  height: 32px;
  margin: -10px auto;
}
/* pos */
body[data-route="pos-ago"] .pos-bill-toolbar {
  padding: 10px 0px;
  height: 51px;
}
body[data-route="pos-ago"] .pos-bill-item:hover,
body[data-route="pos-ago"] .list-customers-table > .pos-list-row:hover {
  background-color: #f5f7fa;
  cursor: pointer;
}
body[data-route="pos-ago"] .pos-item-qty {
  display: inline-block;
}
body[data-route="pos-ago"] .pos-qty-row > div {
  padding: 5px 0px;
}
body[data-route="pos-ago"] .pos-qty-btn {
  margin-top: 3px;
  cursor: pointer;
  font-size: 120%;
}
body[data-route="pos-ago"] .search-area .form-group {
  max-width: 100% !important;
}
body[data-route="pos-ago"] .tax-table {
  margin-bottom: 10px;
}
body[data-route="pos-ago"] .discount-field-col {
  padding-left: 24px;
}
body[data-route="pos-ago"] .discount-amount-area .input-group:first-child {
  margin-bottom: 2px;
}
body[data-route="pos-ago"] .payment-toolbar .row {
  width: 323px;
  margin: 0 auto;
}
body[data-route="pos-ago"] .payment-mode {
  cursor: pointer;
  font-family: sans-serif;
  font-size: 15px;
}
body[data-route="pos-ago"] .pos-payment-row .col-xs-6 {
  padding: 15px;
}
body[data-route="pos-ago"] .pos-payment-row {
  border-bottom: 1px solid #d1d8dd;
  margin: 2px 0px 5px 0px;
  height: 60px;
  margin-top: 0px;
  margin-bottom: 0px;
}
body[data-route="pos-ago"] .pos-payment-row:hover,
body[data-route="pos-ago"] .pos-keyboard-key:hover {
  background-color: #fafbfc;
  cursor: pointer;
}
body[data-route="pos-ago"] .pos-keyboard-key,
body[data-route="pos-ago"] .delete-btn {
  border: 1px solid #d1d8dd;
  height: 85px;
  width: 85px;
  margin: 10px 10px;
  font-size: 24px;
  font-weight: 200;
  background-color: #FDFDFD;
  border-color: #e8e8e8;
}
body[data-route="pos-ago"] .numeric-keypad {
  border: 1px solid #d1d8dd;
  height: 69px;
  width: 69px;
  font-size: 20px;
  font-weight: 200;
  background-color: #FDFDFD;
  border-color: #e8e8e8;
  margin-left: -4px;
}
body[data-route="pos-ago"] .pos-pay {
  height: 69px;
  width: 69px;
  font-size: 17px;
  font-weight: 200;
  margin-left: -4px;
}
body[data-route="pos-ago"] .numeric-keypad {
  height: 60px;
  width: 60px;
  font-size: 20px;
  font-weight: 200;
  border-radius: 0;
  background-color: #fff;
  margin-left: -4px;
}
@media (max-width: 1199px) {
  body[data-route="pos-ago"] .numeric-keypad {
    height: 45px;
    width: 45px;
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  body[data-route="pos-ago"] .numeric-keypad {
    height: 40px;
    width: 40px;
  }
}
body[data-route="pos-ago"] .numeric_keypad {
  margin-left: -15px;
}
body[data-route="pos-ago"] .numeric_keypad > .row > button {
  border: none;
  border-right: 1px solid #d1d8dd;
  border-bottom: 1px solid #d1d8dd;
}
body[data-route="pos-ago"] .numeric_keypad > .row > button:first-child {
  border-left: 1px solid #d1d8dd;
}
body[data-route="pos-ago"] .numeric_keypad > .row:first-child > button {
  border-top: 1px solid #d1d8dd;
}
body[data-route="pos-ago"] .pos-pay {
  background-color: #5E64FF;
  border: none;
}
body[data-route="pos-ago"] .multimode-payments {
  padding-left: 30px;
}
body[data-route="pos-ago"] .payment-toolbar {
  padding-right: 30px;
}
body[data-route="pos-ago"] .list-row-head.pos-invoice-list {
  border-top: 1px solid #d1d8dd;
}
body[data-route="pos-ago"] .modal-dialog {
  width: 750px;
}
@media (max-width: 767px) {
  body[data-route="pos-ago"] .modal-dialog {
    width: auto;
  }
  body[data-route="pos-ago"] .modal-dialog .modal-content {
    height: auto;
  }
}
@media (max-width: 767px) {
  body[data-route="pos-ago"] .amount-row h3 {
    font-size: 15px;
  }
  body[data-route="pos-ago"] .pos-keyboard-key,
  body[data-route="pos-ago"] .delete-btn {
    height: 50px;
  }
  body[data-route="pos-ago"] .multimode-payments {
    padding-left: 15px;
  }
  body[data-route="pos-ago"] .payment-toolbar {
    padding-right: 15px;
  }
}
body[data-route="pos-ago"] .amount-label {
  font-size: 16px;
}
body[data-route="pos-ago"] .selected-payment-mode {
  background-color: #fafbfc;
  cursor: pointer;
}
body[data-route="pos-ago"] .pos-invoice-list {
  padding: 15px 10px;
}
body[data-route="pos-ago"] .write_off_amount,
body[data-route="pos-ago"] .change_amount {
  margin: 15px;
  width: 130px;
}
body[data-route="pos-ago"] .pos-list-row {
  display: table;
  table-layout: fixed;
  width: 100%;
  padding: 9px 15px;
  font-size: 12px;
  margin: 0px;
  border-bottom: 1px solid #d1d8dd;
}
body[data-route="pos-ago"] .pos-list-row .cell {
  display: table-cell;
  vertical-align: middle;
}
body[data-route="pos-ago"] .pos-list-row .cell.price-cell {
  width: 50%;
}
body[data-route="pos-ago"] .pos-list-row .subject {
  width: 40%;
}
body[data-route="pos-ago"] .pos-list-row .list-row-checkbox,
body[data-route="pos-ago"] .pos-list-row .list-select-all {
  margin-right: 7px;
}
body[data-route="pos-ago"] .pos-bill-header {
  background-color: #f5f7fa;
  border: 1px solid #d1d8dd;
  padding: 13px 15px;
}
body[data-route="pos-ago"] .pos-list-row.active {
  background-color: #fffce7;
}
body[data-route="pos-ago"] .totals-area {
  border-right: 1px solid #d1d8dd;
  border-left: 1px solid #d1d8dd;
  margin-bottom: 15px;
}
body[data-route="pos-ago"] .tax-area .pos-list-row {
  border: none;
}
body[data-route="pos-ago"] .item-cart-items {
  height: calc(100vh - 526px);
  overflow: auto;
  border: 1px solid #d1d8dd;
  border-top: none;
}
@media (max-width: 767px) {
  body[data-route="pos-ago"] .item-cart-items {
    height: 30vh;
  }
}
body[data-route="pos-ago"] .no-items-message {
  min-height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
body[data-route="pos-ago"] .pos-list-row:last-child {
  border-bottom: none;
}
body[data-route="pos-ago"] .form-section-heading {
  padding: 0;
}
body[data-route="pos-ago"] .item-list {
  border: 1px solid #d1d8dd;
  border-top: none;
  max-height: calc(100vh - 190px);
  overflow: auto;
}
@media (max-width: 767px) {
  body[data-route="pos-ago"] .item-list {
    max-height: initial;
  }
}
body[data-route="pos-ago"] .item-list .image-field {
  height: 140px;
}
body[data-route="pos-ago"] .item-list .image-field .placeholder-text {
  font-size: 50px;
}
body[data-route="pos-ago"] .item-list .pos-item-wrapper {
  position: relative;
}
body[data-route="pos-ago"] .item-list .price-info {
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0 0 15px 15px;
  background-color: rgba(141, 153, 166, 0.6);
  padding: 5px 9px;
  border-radius: 3px;
  color: #fff;
}
body[data-route="pos-ago"] .pos-bill-toolbar {
  margin-top: 10px;
}
body[data-route="pos-ago"] .search-item .form-group {
  margin: 0;
}
body[data-route="pos-ago"] .item-list-area .pos-bill-header {
  padding: 5px;
  padding-left: 15px;
}
body[data-route="pos-ago"] .pos-selected-item-action .pos-list-row:first-child {
  padding-top: 0;
}
body[data-route="pos-ago"] .pos-selected-item-action > .pos-list-row {
  border: none;
}
@media (max-width: 1199px) {
  body[data-route="pos-ago"] .pos-selected-item-action > .pos-list-row {
    padding: 5px 15px;
  }
}
body[data-route="pos-ago"] .edit-customer-btn {
  position: absolute;
  right: 57px;
  top: 15px;
  z-index: 100;
}
body[data-route="pos-ago"] .btn-more {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: #fafbfc;
  min-height: 200px;
}
body[data-route="pos-ago"] .collapse-btn {
  cursor: pointer;
}
/* pos-bar */
body[data-route="pos-bar"] .pos-bill-toolbar {
  padding: 10px 0px;
  height: 51px;
}
body[data-route="pos-bar"] .pos-bill-item:hover,
body[data-route="pos-bar"] .list-customers-table > .pos-list-row:hover {
  background-color: #f5f7fa;
  cursor: pointer;
}
body[data-route="pos-bar"] .pos-item-qty {
  display: inline-block;
}
body[data-route="pos-bar"] .pos-qty-row > div {
  padding: 5px 0px;
}
body[data-route="pos-bar"] .pos-qty-btn {
  margin-top: 3px;
  cursor: pointer;
  font-size: 120%;
}
body[data-route="pos-bar"] .search-area .form-group {
  max-width: 100% !important;
}
body[data-route="pos-bar"] .tax-table {
  margin-bottom: 10px;
}
body[data-route="pos-bar"] .discount-field-col {
  padding-left: 24px;
}
body[data-route="pos-bar"] .discount-amount-area .input-group:first-child {
  margin-bottom: 2px;
}
body[data-route="pos-bar"] .payment-toolbar .row {
  width: 323px;
  margin: 0 auto;
}
body[data-route="pos-bar"] .payment-mode {
  cursor: pointer;
  font-family: sans-serif;
  font-size: 15px;
}
body[data-route="pos-bar"] .pos-payment-row .col-xs-6 {
  padding: 15px;
}
body[data-route="pos-bar"] .pos-payment-row {
  border-bottom: 1px solid #d1d8dd;
  margin: 2px 0px 5px 0px;
  height: 60px;
  margin-top: 0px;
  margin-bottom: 0px;
}
body[data-route="pos-bar"] .pos-payment-row:hover,
body[data-route="pos-bar"] .pos-keyboard-key:hover {
  background-color: #fafbfc;
  cursor: pointer;
}
body[data-route="pos-bar"] .pos-keyboard-key,
body[data-route="pos-bar"] .delete-btn {
  border: 1px solid #d1d8dd;
  height: 85px;
  width: 85px;
  margin: 10px 10px;
  font-size: 24px;
  font-weight: 200;
  background-color: #FDFDFD;
  border-color: #e8e8e8;
}
body[data-route="pos-bar"] .numeric-keypad {
  border: 1px solid #d1d8dd;
  height: 69px;
  width: 69px;
  font-size: 20px;
  font-weight: 200;
  background-color: #FDFDFD;
  border-color: #e8e8e8;
  margin-left: -4px;
}
body[data-route="pos-bar"] .pos-pay {
  height: 69px;
  width: 69px;
  font-size: 17px;
  font-weight: 200;
  margin-left: -4px;
}
body[data-route="pos-bar"] .numeric-keypad {
  height: 60px;
  width: 60px;
  font-size: 20px;
  font-weight: 200;
  border-radius: 0;
  background-color: #fff;
  margin-left: -4px;
}
@media (max-width: 1199px) {
  body[data-route="pos-bar"] .numeric-keypad {
    height: 45px;
    width: 45px;
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  body[data-route="pos-bar"] .numeric-keypad {
    height: 40px;
    width: 40px;
  }
}
body[data-route="pos-bar"] .numeric_keypad {
  margin-left: -15px;
}
body[data-route="pos-bar"] .numeric_keypad > .row > button {
  border: none;
  border-right: 1px solid #d1d8dd;
  border-bottom: 1px solid #d1d8dd;
}
body[data-route="pos-bar"] .numeric_keypad > .row > button:first-child {
  border-left: 1px solid #d1d8dd;
}
body[data-route="pos-bar"] .numeric_keypad > .row:first-child > button {
  border-top: 1px solid #d1d8dd;
}
body[data-route="pos-bar"] .pos-pay {
  background-color: #5E64FF;
  border: none;
}
body[data-route="pos-bar"] .multimode-payments {
  padding-left: 30px;
}
body[data-route="pos-bar"] .payment-toolbar {
  padding-right: 30px;
}
body[data-route="pos-bar"] .list-row-head.pos-invoice-list {
  border-top: 1px solid #d1d8dd;
}
body[data-route="pos-bar"] .modal-dialog {
  width: 750px;
}
@media (max-width: 767px) {
  body[data-route="pos-bar"] .modal-dialog {
    width: auto;
  }
  body[data-route="pos-bar"] .modal-dialog .modal-content {
    height: auto;
  }
}
@media (max-width: 767px) {
  body[data-route="pos-bar"] .amount-row h3 {
    font-size: 15px;
  }
  body[data-route="pos-bar"] .pos-keyboard-key,
  body[data-route="pos-bar"] .delete-btn {
    height: 50px;
  }
  body[data-route="pos-bar"] .multimode-payments {
    padding-left: 15px;
  }
  body[data-route="pos-bar"] .payment-toolbar {
    padding-right: 15px;
  }
}
body[data-route="pos-bar"] .amount-label {
  font-size: 16px;
}
body[data-route="pos-bar"] .selected-payment-mode {
  background-color: #fafbfc;
  cursor: pointer;
}
body[data-route="pos-bar"] .pos-invoice-list {
  padding: 15px 10px;
}
body[data-route="pos-bar"] .write_off_amount,
body[data-route="pos-bar"] .change_amount {
  margin: 15px;
  width: 130px;
}
body[data-route="pos-bar"] .pos-list-row {
  display: table;
  table-layout: fixed;
  width: 100%;
  padding: 9px 15px;
  font-size: 12px;
  margin: 0px;
  border-bottom: 1px solid #d1d8dd;
}
body[data-route="pos-bar"] .pos-list-row .cell {
  display: table-cell;
  vertical-align: middle;
}
body[data-route="pos-bar"] .pos-list-row .cell.price-cell {
  width: 50%;
}
body[data-route="pos-bar"] .pos-list-row .subject {
  width: 40%;
}
body[data-route="pos-bar"] .pos-list-row .list-row-checkbox,
body[data-route="pos-bar"] .pos-list-row .list-select-all {
  margin-right: 7px;
}
body[data-route="pos-bar"] .pos-bill-header {
  background-color: #f5f7fa;
  border: 1px solid #d1d8dd;
  padding: 13px 15px;
}
body[data-route="pos-bar"] .pos-list-row.active {
  background-color: #fffce7;
}
body[data-route="pos-bar"] .totals-area {
  border-right: 1px solid #d1d8dd;
  border-left: 1px solid #d1d8dd;
  margin-bottom: 15px;
}
body[data-route="pos-bar"] .tax-area .pos-list-row {
  border: none;
}
body[data-route="pos-bar"] .item-cart-items {
  height: calc(100vh - 526px);
  overflow: auto;
  border: 1px solid #d1d8dd;
  border-top: none;
}
@media (max-width: 767px) {
  body[data-route="pos-bar"] .item-cart-items {
    height: 30vh;
  }
}
body[data-route="pos-bar"] .no-items-message {
  min-height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
body[data-route="pos-bar"] .pos-list-row:last-child {
  border-bottom: none;
}
body[data-route="pos-bar"] .form-section-heading {
  padding: 0;
}
body[data-route="pos-bar"] .item-list {
  border: 1px solid #d1d8dd;
  border-top: none;
  max-height: calc(100vh - 190px);
  overflow: auto;
}
@media (max-width: 767px) {
  body[data-route="pos-bar"] .item-list {
    max-height: initial;
  }
}
body[data-route="pos-bar"] .item-list .image-field {
  height: 140px;
}
body[data-route="pos-bar"] .item-list .image-field .placeholder-text {
  font-size: 50px;
}
body[data-route="pos-bar"] .item-list .pos-item-wrapper {
  position: relative;
}
body[data-route="pos-bar"] .item-list .price-info {
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0 0 15px 15px;
  background-color: rgba(141, 153, 166, 0.6);
  padding: 5px 9px;
  border-radius: 3px;
  color: #fff;
}
body[data-route="pos-bar"] .pos-bill-toolbar {
  margin-top: 10px;
}
body[data-route="pos-bar"] .search-item .form-group {
  margin: 0;
}
body[data-route="pos-bar"] .item-list-area .pos-bill-header {
  padding: 5px;
  padding-left: 15px;
}
body[data-route="pos-bar"] .pos-selected-item-action .pos-list-row:first-child {
  padding-top: 0;
}
body[data-route="pos-bar"] .pos-selected-item-action > .pos-list-row {
  border: none;
}
@media (max-width: 1199px) {
  body[data-route="pos-bar"] .pos-selected-item-action > .pos-list-row {
    padding: 5px 15px;
  }
}
body[data-route="pos-bar"] .edit-customer-btn {
  position: absolute;
  right: 57px;
  top: 15px;
  z-index: 100;
}
body[data-route="pos-bar"] .btn-more {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: #fafbfc;
  min-height: 200px;
}
body[data-route="pos-bar"] .collapse-btn {
  cursor: pointer;
}
/* color_css */
/*  Flat color palette (full) downloaded from
  *  http://htmlcolorcodes.com/color-charts/
  */
.fc-bg-turquoise {
  background-color: #48c9b0 !important;
  color: #000000 !important;
}
.fc-bg-turquoise.fc-start {
  border-left: 3px solid #0e6251 !important;
}
.fc-bg-green-sea {
  background-color: #45b39d !important;
  color: #000000 !important;
}
.fc-bg-green-sea.fc-start {
  border-left: 3px solid #0b5345 !important;
}
.fc-bg-emerald {
  background-color: #58d68d !important;
  color: #000000 !important;
}
.fc-bg-emerald.fc-start {
  border-left: 3px solid #186a3b !important;
}
.fc-bg-nephritis {
  background-color: #52be80 !important;
  color: #000000 !important;
}
.fc-bg-nephritis.fc-start {
  border-left: 3px solid #145a32 !important;
}
.fc-bg-peter-river {
  background-color: #5dade2 !important;
  color: #000000 !important;
}
.fc-bg-peter-river.fc-start {
  border-left: 3px solid #1b4f72 !important;
}
.fc-bg-belize-hole {
  background-color: #5499c7 !important;
  color: #000000 !important;
}
.fc-bg-belize-hole.fc-start {
  border-left: 3px solid #154360 !important;
}
.fc-bg-amethyst {
  background-color: #af7ac5 !important;
  color: #000000 !important;
}
.fc-bg-amethyst.fc-start {
  border-left: 3px solid #512e5f !important;
}
.fc-bg-wisteria {
  background-color: #a569bd !important;
  color: #000000 !important;
}
.fc-bg-wisteria.fc-start {
  border-left: 3px solid #4a235a !important;
}
.fc-bg-wet-asphalt {
  background-color: #5d6d7e !important;
  color: #000000 !important;
}
.fc-bg-wet-asphalt.fc-start {
  border-left: 3px solid #1b2631 !important;
}
.fc-bg-midnight-blue {
  background-color: #566573 !important;
  color: #000000 !important;
}
.fc-bg-midnight-blue.fc-start {
  border-left: 3px solid #17202a !important;
}
.fc-bg-sunflower {
  background-color: #f4d03f !important;
  color: #000000 !important;
}
.fc-bg-sunflower.fc-start {
  border-left: 3px solid #7d6608 !important;
}
.fc-bg-another-orange {
  background-color: #f5b041 !important;
  color: #000000 !important;
}
.fc-bg-another-orange.fc-start {
  border-left: 3px solid #7e5109 !important;
}
.fc-bg-carrot {
  background-color: #eb984e !important;
  color: #000000 !important;
}
.fc-bg-carrot.fc-start {
  border-left: 3px solid #784212 !important;
}
.fc-bg-pumpkin {
  background-color: #dc7633 !important;
  color: #000000 !important;
}
.fc-bg-pumpkin.fc-start {
  border-left: 3px solid #6e2c00 !important;
}
.fc-bg-alizarin {
  background-color: #ec7063 !important;
  color: #000000 !important;
}
.fc-bg-alizarin.fc-start {
  border-left: 3px solid #78281f !important;
}
.fc-bg-pomegranate {
  background-color: #cd6155 !important;
  color: #000000 !important;
}
.fc-bg-pomegranate.fc-start {
  border-left: 3px solid #641e16 !important;
}
.fc-bg-clouds {
  background-color: #f0f3f4 !important;
  color: #000000 !important;
}
.fc-bg-clouds.fc-start {
  border-left: 3px solid #7b7d7d !important;
}
.fc-bg-silver {
  background-color: #cacfd2 !important;
  color: #000000 !important;
}
.fc-bg-silver.fc-start {
  border-left: 3px solid #626567 !important;
}
.fc-bg-concrete {
  background-color: #aab7b8 !important;
  color: #000000 !important;
}
.fc-bg-concrete.fc-start {
  border-left: 3px solid #4d5656 !important;
}
.fc-bg-asbestos {
  background-color: #99a3a4 !important;
  color: #000000 !important;
}
.fc-bg-asbestos.fc-start {
  border-left: 3px solid #424949 !important;
}

/* Icons AngolaERP */
.icon{
    display: inline-block;
    height: 25px;
    width: 25px;
    vertical-align: bottom;
    background-size: contain !important;}
.start-metagest{
   background: url(/assets/angola_erp/images/metagest.svg)}
.gestao-residencial{
   background: url(/assets/angola_erp/images/gestao-residencial.svg)}
.bar-restaurante{
   background: url(/assets/angola_erp/images/rest.svg)}
.gestao-transitarios{
   background: url(/assets/angola_erp/images/gestao-transitarios.svg)}
.gestao-advogados{
   background: url(/assets/angola_erp/images/gestao-advogados.svg)}
.ginasio{
   background: url(/assets/angola_erp/images/gestao-advogados.svg)}
.gestao-oficinas{
   background: url(/assets/angola_erp/images/gestao-oficinas.svg)}
.rent-car{
   background: url(/assets/angola_erp/images/rent-a-car.svg)}
.clinica-estetica{
   background: url(/assets/angola_erp/images/clinica-estetica.svg)}
.clinica-psicologia{
   background: url(/assets/angola_erp/images/clinica-psicologia.svg)}
.gestao-bus{
  background: url(/assets/angola_erp/images/gestao-bus.svg)}
.unitel-money{
  background: url(/assets/angola_erp/images/unitel_money_logo.svg)}